/* 404 */
#template-err2 #row-main-row .pane-content{
  /*background: url(images/404_bg.png) repeat-x;*/
  margin: 0px 0px 0px -16px;
  background:url('images/header_error_large_ubuntu.png') no-repeat;
  padding-left: 8px;
  width: 944px;
  height: 244px;
}

#template-err2 #row-main-row .pane-content .img_404 {
  width: 207px;
  height: 247px;
  float: left;
}

#template-err2 #row-main-row .pane-content .img_404 h1{
  color: #fff;
  margin: 85px 30px;
}

#template-err2 #row-main-row .pane-content  h2 {
  padding-bottom:8px;
  padding-top:24px;
}

#template-err2 #row-main-row .pane-content  h3 {
  padding-bottom:8px;
  padding-top:8px;
}

#template-err2 #row-main-row  .pane-content p {
  color: #AEA79F;
  padding-bottom:8px;
}

#template-err2 #row-2 .panel-pane {
  min-height: 192px;
  padding-bottom:32px;
  margin-bottom:72px;
  background-color:#f7f7f7;
}

#template-err2 #row-2 h2 {
  font-weight: normal;
  margin: 8px;
  width: 210px;
  color: #333333;
  letter-spacing: -1px;
}

#template-err2 #row-2 h2 a {
  background: url("images/darrow.png") no-repeat right 8px;
  padding: 1px 13px 0px 0px;
  display: inline;
}

#template-err2 #row-2 p {
  padding-left: 8px;
  width: 130px;
}
